{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage_survival_utilities:iron_autofarmer"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "#O#",
            "iii",
            "ROR"
        ],
        "key": {
            "#": {
                "item": "minecraft:iron_block"
            },
            "O": {
                "item": "minecraft:planks"
            },
            "i": {
                "item": "minecraft:iron_ingot"
            },
            "R": {
                "item": "minecraft:repeater"
            }
        },
        "result": {
            "item": "vatonage_survival_utilities:iron_autofarmer"
        }
    }
}